<!DOCTYPE html>
<html>
<head>
	<title>Intro to JS</title>
</head>
	<body>
		<script src="./assets/js/script.js"></script>
		<!-- The script tag is used to call js files. The source attribute tells where to look for the script.-->


	</body>
</html>